.Toast{
    position: fixed;
    width: 320px;
    /* height: 80px; */
    z-index: 99;
    top: 70px;
    right: 12px;
    max-width: 100%;
    border-radius: 12px;
    padding: 15px;
    -moz-box-shadow: 0 0 12px #999;
    -webkit-box-shadow: 0 0 12px #999;
    box-shadow: 0 0 12px #999;

    display: inline-block;
    height: 90px; 
    z-index: 9999999999999999999999;
}

.Toast__icono{
    font-size: 30px;
    float: left;
    margin-right: 15px;
}

.Toast__mensaje{
    width: 245px;    
}

.Toast__texto{
   font-size: 12px;
   margin-left: 15px;
   display: inline-block; /* Ajusta el ancho del texto */
}

.Toast__texto--titulo{
    font-weight: bold;
    font-size: 15px;
}

.Toast__contenido{
    position: fixed;
    width: 100%;
}

.Toast__cerrar{
    position: absolute;
    right: 10px;
    top: 2px;
}

.Toast__progress{
    position: absolute;
    width: 91%;
    height: 5px;
    border-radius: 10px;    
    bottom: 5px;
}